.hero {
  position: relative;
}

.hero-slider {
  position: absolute;
  top: 0;
  left: 65rem;
  width: 100%;
  z-index: -1;
  overflow-x: hidden;
  max-height: 60rem;
}

.hero-slider .swiper-slide {
  height: 100%;
  max-height: 100%;
  overflow: visible;
}

.hero-slider .swiper-slide img {
  width: 105%;
  height: 100%;
  left: -2.5%;
  position: relative;
  object-fit: contain;
  object-position: top 1vh right 0vw;
  transition: transform 12000ms linear;
  transform: translateX(0);
  filter: brightness(0.8);
}

.hero-slider .swiper-slide-active img,
.hero-slider .swiper-slide-duplicate-active img {
  transform: translateX(2%);
  filter: brightness(1);
}
